Q2686RD R7.46/ExtAT 1.02 - will it blend?


#1

Hello,

My local distributor sells Q2686RD labeled as “[R7.46/ExtAT 1.02] (SW)”. Will these work with my WIP-enabled application?

Regards
Tim


#2

Why don’t you ask the Distributor that :question: :exclamation:


#3

Perhaps because either I did or there would not be much help, what do you think?


#4

When purchasing any product like this, you need to discuss in detail with the vendor whether it will meet your requirements.

You haven’t given any details whatsoever of you “WIP-enabled application” - so it’s impossible for anyone to make any comment about it!